.text_button a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.text_button a:visited {
 }

.text_button a.nmh,
.text_button a.pm,
.text_button a.pmh,
.text_button a:hover {
  text-decoration: underline;
 }

.text_button a.cm,
.text_button a.cmh,
.text_button a:active {
 }

.text_button li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.text_link a { width:100%;
  text-decoration:none;
  background-color: transparent;
 }

.text_link a:visited {
 }

.text_link a.nmh,
.text_link a.pm,
.text_link a.pmh,
.text_link a:hover {
  text-decoration: underline;
 }

.text_link a.cm,
.text_link a.cmh,
.text_link a:active {
 }

.vertical_menu a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.vertical_menu a:visited {
 }

.vertical_menu a.nmh,
.vertical_menu a.pm,
.vertical_menu a.pmh,
.vertical_menu a:hover {
  text-decoration: underline;
 }

.vertical_menu a.cm,
.vertical_menu a.cmh,
.vertical_menu a:active {
 }

.vertical_menu li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.horizontal_menu a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.horizontal_menu a:visited {
 }

.horizontal_menu a.nmh,
.horizontal_menu a.pm,
.horizontal_menu a.pmh,
.horizontal_menu a:hover {
  text-decoration: underline;
 }

.horizontal_menu a.cm,
.horizontal_menu a.cmh,
.horizontal_menu a:active {
 }

.horizontal_menu li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.textlink a { width:100%; display: block;
  font-weight: bold;
  text-decoration:none;
  background-color: transparent;
  color: #FDFEFE;
 }

.textlink a:visited {
  color: #97999A;
 }

.textlink a.nmh,
.textlink a.pm,
.textlink a.pmh,
.textlink a:hover {
 font-weight: none;
  color: #388FB3;
 }

.textlink a.cm,
.textlink a.cmh,
.textlink a:active {
  color: #83C6E2;
 }

.textlink li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.layergroup_button a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.layergroup_button a:visited {
 }

.layergroup_button a.nmh,
.layergroup_button a.pm,
.layergroup_button a.pmh,
.layergroup_button a:hover {
 }

.layergroup_button a.cm,
.layergroup_button a.cmh,
.layergroup_button a:active {
  font-variant: small-caps;
 }

.layergroup_button li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.layergroup_button li:active { list-style:none inside; }

.emailcolor a { width:100%;
  text-decoration:none;
  background-color: transparent;
  color: #2C93BF;
 }

.emailcolor a:visited {
 }

.emailcolor a.nmh,
.emailcolor a.pm,
.emailcolor a.pmh,
.emailcolor a:hover {
 }

.emailcolor a.cm,
.emailcolor a.cmh,
.emailcolor a:active {
  color: #2C88AE;
 }


.-none- {  }

